OiO.lk Community platform!

Oio.lk is an excellent forum for developers, providing a wide range of resources, discussions, and support for those in the developer community. Join oio.lk today to connect with like-minded professionals, share insights, and stay updated on the latest trends and technologies in the development field.
  You need to log in or register to access the solved answers to this problem.
  • You have reached the maximum number of guest views allowed
  • Please register below to remove this limitation

Plugin for local video embed for CKeditor 5

  • Thread starter Thread starter user14270312
  • Start date Start date
U

user14270312

Guest
I have problem i need to implement local video embed into ckeditor

https://github.com/Technologie-Visao/ckeditor5-video This plugin should work but i have problem with installing it.

When i am using yarn add -D @visao/@visao/ckeditor5-video

I get this message in my terminal

yarn add v1.22.22 [1/5] Validating package.json... [2/5] Resolving packages... warning Resolution field "[email protected]" is incompatible with requested version "cosmiconfig@^5.0.0" warning Resolution field "[email protected]" is incompatible with requested version "cosmiconfig@^7.0.0" warning Resolution field "[email protected]" is incompatible with requested version "cosmiconfig@^8.3.5" error Command failed. Exit code: 128 Command: git Arguments: ls-remote --tags --heads ssh://[email protected]/visao/ckeditor5-video.git Directory: /home/koyu-tech/Documents/myproject Output: [email protected]: Permission denied (publickey). fatal: Could not read from remote repository.

Please make sure you have the correct access rights and the repository exists. info Visit https://yarnpkg.com/en/docs/cli/add for documentation about this command.

From my understanding this is an open repo.

Anyone else got this problem?

<p>I have problem i need to implement local video embed into ckeditor</p>
<p><a href="https://github.com/Technologie-Visao/ckeditor5-video" rel="nofollow noreferrer">https://github.com/Technologie-Visao/ckeditor5-video</a> This plugin should work but i have problem with installing it.</p>
<p>When i am using yarn add -D @visao/@visao/ckeditor5-video</p>
<p>I get this message in my terminal</p>
<p>yarn add v1.22.22
[1/5] Validating package.json...
[2/5] Resolving packages...
warning Resolution field "[email protected]" is incompatible with requested version "cosmiconfig@^5.0.0"
warning Resolution field "[email protected]" is incompatible with requested version "cosmiconfig@^7.0.0"
warning Resolution field "[email protected]" is incompatible with requested version "cosmiconfig@^8.3.5"
error Command failed.
Exit code: 128
Command: git
Arguments: ls-remote --tags --heads ssh://[email protected]/visao/ckeditor5-video.git
Directory: /home/koyu-tech/Documents/myproject
Output:
[email protected]: Permission denied (publickey).
fatal: Could not read from remote repository.</p>
<p>Please make sure you have the correct access rights
and the repository exists.
info Visit <a href="https://yarnpkg.com/en/docs/cli/add" rel="nofollow noreferrer">https://yarnpkg.com/en/docs/cli/add</a> for documentation about this command.</p>
<p>From my understanding this is an open repo.</p>
<p>Anyone else got this problem?</p>
 
Top